Jeszcze sekunda
Menu
Email:
office@creativetrust.pl
WhatsApp
791929013
Każdy Klient to nowe drzewo
sadzimy drzewa
WP Fastest Cache niebezpieczny

WP Fastest
Cache niebezpieczny

3 listopada 2021
Scroll Down

Luki bezpieczeństwa w zabezpieczeniach wtyczki WP Fastest Cache WordPress mogą prowadzić do pełnego przejęcia witryny i wycieku haseł.

Popularna wtyczka WordPress – WP Fastest Cache została sprawdzona przez team Jetpack. Odkryto wiele luk, które mogą pozwolić atakującemu na przejęcie pełnych uprawnień administratora. Exploity mają wpływ na ponad milion instalacji WordPressa.

Opis luk w zabezpieczeniach wtyczki WP Fastest Cache

WP Fastest Cache to wtyczka WordPress używana przez ponad milion witryn WordPress. Wtyczka tworzy statyczną wersję HTML strony. Wykryto wiele luk w zabezpieczeniach tej popularnej wtyczki co ma bezpośredni wpływ na strony internetowe z całego świata.

Jedną z możliwości ataku jest SQL Injection, umożliwia zalogowanym użytkownikom dostęp do informacji na poziomie administratora za pośrednictwem bazy danych.

Podatność SQL Injection to atak skierowany na bazę danych, w której przechowywane są elementy witryny, w tym hasła. Udany atak SQL Injection może doprowadzić do pełnego przejęcia witryny.

Co zrobić?

Badacze bezpieczeństwa w Jetpack zalecają, aby wszyscy użytkownicy wtyczki WP Fastest Cache WordPress od razu zaktualizowali swoją wtyczkę.

„Zalecamy sprawdzenie, której wersji wtyczki WP Fastest Cache używa Twoja witryna, a jeśli jest niższa niż 0.9.5, zaktualizuj ją tak szybko, jak to możliwe!”

Koniecznie sprawdź czy w menu witryny w zakładce „Wtyczki” jest zainstalowany plugin WP Fastest Cache. Jeśli tak- koniecznie wykonaj aktualizację.

Update nie powinien wywołać żadnych problemów w witrynie, ale jeśli masz obawy kliknij Kontakt i odezwij się do nas a my pomożemy Ci w zabezpieczeniu Twojej strony.

Posted in Bez kategorii
Write a comment